@font-face {
    font-family: Alibaba-PuHuiTi-Bold;
    src: url("/static/common/fonts/Alibaba-PuHuiTi-Bold.ttf") format('truetype');
}


@font-face {
    font-family: Alibaba-PuHuiTi-Heavy;
    src: url("/static/common/fonts/Alibaba-PuHuiTi-Heavy.ttf") format('truetype');
}


@font-face {
    font-family: Alibaba-PuHuiTi-Light;
    src: url("/static/common/fonts/Alibaba-PuHuiTi-Light.ttf") format('truetype');
}


@font-face {
    font-family: Alibaba-PuHuiTi-Medium;
    src: url("/static/common/fonts/Alibaba-PuHuiTi-Medium.ttf") format('truetype');
}


@font-face {
    font-family: Alibaba-PuHuiTi-Regular;
    src: url("/static/common/fonts/Alibaba-PuHuiTi-Regular.ttf") format('truetype');
}


@font-face {
    font-family: PingFangSC-Regular;
    src: url("/static/common/fonts/PingFang-Regular.ttf") format('truetype');
}

@font-face {
    font-family: PingFangSC-Medium;
    src: url("/static/common/fonts/PingFang-Medium.ttf") format('truetype');
}

@font-face {
    font-family: PingFang Light;
    src: url("/static/common/fonts/PingFang-Light.ttf") format('truetype');
}
@font-face {
    font-family: PingFang Bold;
    src: url("/static/common/fonts/PingFang-Bold.ttf") format('truetype');
}

@font-face {
    font-family: DIN-BlackItalic;
    src: url("/static/common/fonts/DIN-BlackItalic.otf") format('truetype');
}